php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #9367 OCI Connection is disable
Submitted: 2001-02-21 07:39 UTC Modified: 2001-09-09 05:56 UTC
From: rise at korea dot com Assigned:
Status: Not a bug Package: OCI8 related
PHP Version: 4.0.4pl1 OS: Redhat 7.0
Private report: No CVE-ID: None
 [2001-02-21 07:39 UTC] rise at korea dot com
System infomations
OS : Redhat 7.0 (don't upgrade)
DB : oracle 8.1.6
Language : php 4.0.4pl1
Web Server : Apache_1.3.17

php4.0.4pl1 don't use oci8 fuction(DB connection)
therefore I was changed php4.0.4pl1 as php4.0.3pl1
php 3.0.3pl1 is no problem

I think maybe php4.0.4pl1's bug
bye...

have a nice day

from sunhee

----------------------------
it's php compile option
'./configure' '--with-apache=/tmp/apache' '--with-oci8=/oracle' '--with-oracle=/oracle' '--with-mysql=/usr/local/mysql' '--with-gd=/usr/local/gd' '--with-charset=euc_kr' '--enable-track-vars' '--enable-sigchild' '--disable-debug'

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-09-09 05:56 UTC] sterling@php.net
this really needs to be more descriptive to even start to be
a bug :)  What are the errors are you getting? what is a
test script that could reproduce these errors?  Open up a
new bug report when you have this information
 
PHP Copyright © 2001-2020 The PHP Group
All rights reserved.
Last updated: Sun Jan 26 00:01:25 2020 UTC